@charset "UTF-8";
.bbs {
	margin-bottom: 0;
}
iframe {
	width: 100%;
}
/*********link Page********/
#link ul,.map ul{
	padding:0;
}
#link li{
	margin-right: 2em;
	line-height: 39px;
}
#link li:last-child {
	margin-right:0;
}
#link span{
	font-size:small;
}
#link p {
	line-height: 1.5;
}
#link .img-l {
	border:1px solid;
}
/******** SiteMap ********/
.map{
	width:50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.map ul {
	list-style:none;
}
#page .map li ul{
	margin: 13px 0 13px 1.5em;
}
.map ul li:before{
	content:"\f0f6";
	font-family:FontAwesome;
	margin-right:0.5em;
}
@media screen and (max-width:800px) {
#topicPath {/* SideMenuなしの為*/
	margin-top: 0;	
}
}
@media screen and (max-width:640px) {
.map {
	width: 100%;
	float: none;
}
.map h3 {
	margin-top: 26px;
}
#page .map ul { padding-left: 0;}
#page .map li ul{ margin: 0 0 0 2em;}
#link ul {
	padding-left: 5px
}
}
@media screen and (max-width:480px) {
#link li {
	display: block;
}
dt {
	float: none;
	
}
dd {
	margin-left: 1em;
}
}